@charset "utf-8";
/* ========================================================

　Japan Society for the Promotion of Science
	
	CSS Document(LastUpdate 2010/04/08)

	/aboutjsps/index.html

======================================================== */

@import "basic.css"; /* Common CSS Load */

/* ---------------------------------------------------------------------------------
	Layout
---------------------------------------------------------------------------------- */

#contents_left{
	background-color:#FFF;
	width:240px;float:left;
	}

#contents_right{
	background-color:#FFF;
	width:745px;float:left;
	padding-right:15px;
	}


/* ---------------------------------------------------------------------------------
	Layout Parts
---------------------------------------------------------------------------------- */

/* +++++++++++++++++++++
　　Left Menu
+++++++++++++++++++++ */
.submenuA .subheader{
	background-image:url(../aboutus/img/menu_index_title.jpg);
	}
.submenuA2 .subheader2{
	background-image:url(../aboutus/img/menu_index_title2.jpg);
	}
	
/* +++++++++++++++++++++
　　H1 Title
+++++++++++++++++++++ */
#h1styleA h1#id1{
	background-image:url(../aboutus/img/h1_aboutjsps.jpg);
	}

/* +++++++++++++++++++++
　　H2 Title
+++++++++++++++++++++ */
.h2styleA h2#id2_1,.h2styleA h2#id3_1,
.h2styleA h2#id4_1,.h2styleA h2#id5_1
..h2styleA h2#id8_1{
	width:745px;height:32px;
	}

/*index2.html*/
.h2styleA h2#id2_1{background-image:url(../aboutus/img/h2_setti_enkaku.jpg);}

/* +++++++++++++++++++++
　　Photo Layout
+++++++++++++++++++++ */
.photobox{
	background-color:#CCF;
	float:right;
	width:214px;
	margin:0 0 10px 10px;
	}

.photobox img{
	margin:5px;
	}
	
.photobox p{
	margin:5px 15px;
	}
	
.photo_title{
	font-size:90%;
	}
	
.photo_lead{
	font-size:75%;
	color:#333;
	}
	
/* +++++++++++++++++++++
　　Table Layout
+++++++++++++++++++++ */	
.tablestye_aboutjsps,
.tablestye_aboutjsps2{
	font-size:75%;color:#333;}

.tablestye_aboutjsps table,
.tablestye_aboutjsps2 table{
	background-color:#999;
	}

.tablestye_aboutjsps2 table{
	margin:5px auto;
	}

.tablestye_aboutjsps table td{
	background-color:#EEE;
	}

.tablestye_aboutjsps2 table td{
	padding:2px;
	background-color:#FFF;
	}

.tablestye_aboutjsps2 table caption{
	color:#999;
	text-align:right;
	}

.tablestye_aboutjsps2 table th{
	padding:5px 2px;font-weight:bold;
	text-align:center;
	background-color:#DDD;
	}
	
	
/*　基本テーブル　*/
.table_aboutus {
	border-collapse: collapse;
	font-size: 75%;
	line-height: 125%;
	font-weight: normal;
	color: #000;
	border : 1px solid #999;
	background-color:#DDD;
}

.table_aboutus td,th{
  border : 1px solid #999;
  padding:2px;
}


.table_aboutus2 {
	border-collapse: collapse;
	font-size: 84%;
	line-height: 125%;
	font-weight: normal;
	color: #000;
	border : 1px solid #999;
	background-color:#FFF;
}

.table_aboutus4 {
	width: 700px;
	border-collapse: collapse;
	font-size: 75%;
	line-height: 140%;
	font-weight: normal;
	color: #000;
	border : 1px solid #999;
	background-color:#FFF;
}

.table_aboutus3 {
width: 730px;
	border-collapse: collapse;
	font-size: 84%;
	line-height: 140%;
	font-weight: normal;
	color: #000;
	border : 1px solid #999;
	background-color:#FFF;
}

.table_aboutus2 th, .table_aboutus3 th {
  border : 1px solid #999;
  padding:4px;
  background-color:#DDD;
}

.table_aboutus2 td, .table_aboutus3 td, .table_aboutus4 td{
  border : 1px solid #999;
  padding:4px;
  background-color:#FFF;
}
.table_aboutus4 th{
  border : 1px solid #999;
  padding:4px;
  background-color:#eee;
  font-weight:bold;	
  text-align:left;
  background-color:#eee;
  font-weight:bold;	
  text-align:center;
}
		
	